» Ubuntu » Paketit

Error

two or more packages specified (likewise-open natty)